#Create tar with 
# cd ~/rpmbuild/SOURCES
# tar cvJf gnome-aka-flowers-backgrounds-22.0.tar.xz gnome-aka-flowers-backgrounds-22.0
%global bgname gnome-flowers-backgrounds

Name:           %{bgname}
Version:        1.3
Release:        0%{?dist}
Summary:        Fedora gnome desktop background (rotating)

Group:          Applications/Multimedia
License:        CC-BY-SA
URL:            https://blog.amit-agarwal.co.in/
Source0:        https://amit-agarwal.co.in/F22/%{name}.tar.xz
Obsoletes: 	gnome-flowers-backgrounds

BuildArch:      noarch

%description
This package contains desktop backgrounds for the Fedora 22 theme.
The photos are taken by Amit Agarwal (http://blog.amit-agarwal.co.in).

%prep

%setup -q -n %{bgname}


%build
make %{?_smp_mflags}


%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%doc CC-BY-SA-3.0 Attribution
%dir %{_datadir}/backgrounds/%{bgname}
%dir %{_datadir}/backgrounds/%{bgname}/default
%{_datadir}/backgrounds/%{bgname}/default/normalish
%{_datadir}/backgrounds/%{bgname}/default/%{bgname}.xml
%{_datadir}/gnome-background-properties/flowers.xml


%changelog
* Sat Apr 23 2016 Release <rel_noreply@roamware.com> - 1.3-0
+ gnome-flowers-backgrounds-1.3-0
- Added some new photos and removed some not so good ones.

* Thu Nov 26 2015 Release <rel_noreply@roamware.com> 1.2-8
- Change timeout for wallpaper to 10 mins
- Remove blank wallpaper.

* Mon Sep 28 2015 Release <rel_noreply@roamware.com> 1.2-7
- Changed version to 1.2

* Mon Sep 28 2015 Release <rel_noreply@roamware.com> 22.0-7
- Change the name from gnome-aka-flowers-backgrounds-22.0 to gnome-flowers-backgrounds-22.0

* Fri Jul 10 2015 Release <rel_noreply@roamware.com> 22.0-5
- Add few more photos.

* Wed May 13 2015 Amit Agarwal <amit.agarwal@mobileum.com>  22.0-4
- Fixed some typos in files.. now things should be wroking

* Wed May 13 2015 Amit Agarwal <noreply@amit-agarwal.co.in> 21.91.0-1
- Initial Version

